@import url('https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,100..900&display=swap');
#mainnav{margin:0px;}
#header{padding-top: 10px}
#headerleft{margin-top: 0px;width: calc(100% - 220px);}
#headerright{margin-left: 0px}
body div#header{float: none;}
.uppercase{text-transform: uppercase;}
body #cssmenu ul.nav.menu li .image-title {position: relative;}
body #cssmenu ul.nav.menu li:nth-of-type(1) a{position: relative;}
body #cssmenu ul.nav.menu li:nth-of-type(1) .image-title {font-size: 0px;width: 30px;height: 20px;display: block;}
body #cssmenu ul.nav.menu li:nth-of-type(1) .image-title:before{content: "";position: absolute;left: 0px;top: 0px;width: 30px;height: 30px;background: url(../img/home.png);background-size: 24px;background-repeat: no-repeat;}
.gcore-input input.error, .gcore-input textarea.error { outline: solid 1px #f00; }
body #mainnav,body #cssmenu,body #mainnav ul{float: none;}
body #mainnav #cssmenu > ul.nav.menu > li.current.active{border: 0px}
body #cssmenu > ul > li{margin-bottom: 0px;padding: 10px 0 15px;margin-right: 10px;}
body #menu-line{display: none;}
#mainnav {margin-top: 10px;border-top: 2px solid #e7eaef;}
.venue_date {background:#dee2e9;display: inline-block;max-width: 240px;padding: 7px 10px;margin-left: 20px;border-radius: 3px;font-weight: 600;font-size: 15px;line-height: 20px;box-sizing: border-box;vertical-align: middle;}
#mainnav ul.nav.menu li a{font-size: 16px}
div#toplocation-wrap{margin-top: 4px}
#toplocation-wrap .country-wrap img{vertical-align: middle;}
.country-selected {border: 2px solid #585858;border-radius: 7px}
.popup-event-info .pageheading {margin-top: 0px;margin-bottom: 10px;}
.popup-event-info .b24-form-padding-side {padding: 0px;}
body .popup-event-info{z-index: 1000}
.popup-event-info .b24-form-control-string .b24-form-control,.popup-event-info .b24-form-control-list .b24-form-control, .popup-event-info .b24-form-control-text .b24-form-control,.popup-event-info .b24-form-control-select .field-item {
    height: 40px;}
.popup-event-info .b24-form-wrapper.b24-form-border-bottom{border-bottom: 0px}
.event-data-container, .popup-event-info.more-details-popup .ticket_list {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #fff;width: 45%;padding: 30px;box-sizing: border-box;max-height:600px;overflow-y: auto;border-radius: 15px;}
.popup-event-info .event-data-container{max-height: calc(100vh - 80px);border-radius: 15px;padding-top: 20px;width: 42%}
.popup-event-info .cross,.popup-event-info .agenda_popup .cross{padding: 0px;z-index: 99999;color: transparent;background: url(../img/close-icon.png) no-repeat;width: 30px;height: 30px;top: 20px;}
body #cssmenu ul.nav.menu.open {background: #333333;max-width: 320px;left: unset;}
.popup-event-info .page-header h2:before,.popup-event-info .page-header h3:before,.popup-event-info .pageheading:before{background: #ececec;width: 100%}
.popup-event-info .page-header h2,.popup-event-info .pageheading{width: 100%;text-transform: capitalize;}
.popup-event-info .pageheading:after,body #cssmenu > ul:after{content: none}
body.virtual #mainnav ul {display: block;}
.show-in-mobile{display: none !important;}
body #mainnav ul {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;margin: 0 auto;-webkit-align-items: stretch;-ms-flex-align: stretch;align-items: stretch;justify-content: space-between;-webkit-justify-content: space-between;-ms-justify-content: space-between;}
.ticket_buttons a.more-details:before {
    content: ">";
    position: absolute;
    right: -3px;
    top: 1px;
    font-size: 16px;
    transform: rotate(90deg);
}
.ticket_buttons a.more-details {
    position: relative;
    padding-right: 15px;
}
/**********Ticket Listings***********/
.mdl-cell{margin:8px;width:calc(33.3333333333% - 16px)}
.mdl-grid{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;margin:0 auto;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch}
.mdl-cell--3-col,.mdl-cell--3-col-desktop.mdl-cell--3-col-desktop{width:calc(25% - 16px)}
.mdl-cell--6-col,.mdl-cell--6-col-desktop.mdl-cell--6-col-desktop{width:calc(50% - 16px)}
.mdl-cell--9-col,.mdl-cell--9-col-desktop.mdl-cell--9-col-desktop{width:calc(75% - 16px)}
.mdl-cell--8-col,.mdl-cell--8-col-desktop.mdl-cell--8-col-desktop{width:calc(60% - 16px)}
.mdl-cell--12-col{width:calc(100% - 16px)}
.mdl-cell--3-col-desktop.mdl-cell--3-col-desktop{width:calc(40% - 16px)}
.nopadding{padding:0!important}
.expo_tickets .pageheading{color:#0F172A;text-transform:none;position:static;padding:0;margin-bottom:10px;font-size: 28px;}
.expo_tickets{font-size:14px;line-height:16px}
.expo_tickets .pageheading:before,.expo_tickets .pageheading:after{content:none}
.expo_tickets .sub_head{color:#334155}
.expo_tickets .ticket_box{background:#fff;border-radius:20px;overflow: hidden;box-sizing:border-box;margin-bottom:20px;margin-top:20px;border:3px solid #EDEEFF}
.expo_tickets .ticket_box .intro_sec{background:#EDEEFF;padding:20px;padding-bottom:40px;box-sizing:border-box}
.expo_tickets .ticket_box .agenda_sec{background:#fff;border-radius:20px;padding:20px;box-sizing:border-box;margin-top:-20px;position: relative;}
.grey_text{color:#666}
.expo_tickets .ticket_box .tkt_amt span.striked_amt {
    font-size: 18px;
}
.expo_tickets .ticket_box.individual #build-your-package {
    margin-top: 5px;
}
.expo_tickets .striked_amt,.more-details-popup .ticket_list .tickets .striked_amt{font-size:14px;font-weight: 600;margin-left:10px;margin-top:-5px;position: relative;}
.expo_tickets .striked_amt:before,.more-details-popup .ticket_list .tickets .striked_amt:before{content: "";position: absolute;left: 0px;top: 11px;display: block;width: 100%;height: 1px;background: red;transform: rotate(-20deg);}
.expo_tickets .ticket_box .button{width:100%;display:block;box-sizing:border-box;border-radius: 10px;margin-top:20px;font-weight: 600;}
ul.tickmark{margin:0}
.ticket_price .amount h4 ~ span.ticket_type {font-size: 13px;}
ul.tickmark li{position:relative;padding-left:20px;position:relative;margin-bottom:10px;line-height: 20px;}
ul.tickmark li:last-child{margin-bottom:0}
.ticket_list .recommended.tickets ul.tickmark li:before{background-image:url(../img/check_white.png);background-size: 10px;top: 5px;} 
ul.tickmark li:before{content:"";background-image:url(../img/checklist.png);position:absolute;left:0;top:3px;width:20px;height:19px;background-size:15px;background-repeat:no-repeat}
body .expo_tickets .ticket_box.individual ul.tickmark li:before {content: "";background: none;width: 5px;height: 5px;background: #333;display: block;position: absolute;left: 0px;top: 7px;border-radius: 50%;}
.expo_tickets .ticket_box .tkt_amt{font-size:44px;font-weight:bolder;line-height:48px;margin-bottom:0px; font-family: "Inter", sans-serif;}
.expo_tickets p{margin-bottom:15px}
#register-table tbody tr.terms_of_use td.align-left {text-align: right !important;margin-right: 5px;}
#register-table tbody tr.terms_of_use.normal_form_row td.align-left {text-align: left !important;margin-left: 5px;}
.expo_tickets .ticket_box .intro_sec h4{font-size:25px;line-height:30px;max-width:75%;margin-bottom:15px;font-weight: 600;}
.expo_tickets .ticket_box.recommended .intro_sec{border-top-left-radius:20px;border-top-right-radius:20px;overflow: hidden;background:#007345;width:calc(100% + 6px);margin-left:-3px;margin-top:-3px;position: relative;}
.expo_tickets .ticket_box.recommended .intro_sec .grey_text, .expo_tickets .ticket_box.recommended h4, .expo_tickets .ticket_box.recommended .tkt_amt, .expo_tickets .ticket_box.recommended .intro_sec p{color:#fff}
.expo_tickets .ticket_box.recommended .button{background:hsl(0deg 0% 100% / 66%);color:#007345}
.expo_tickets .ticket_box.recommended .striked_amt.grey_text {color: rgb(255 255 255 / 70%);}
.expo_tickets .ticket_box.recommended .intro_sec:before {content: "RECOMMENDED";color: #fff;position: absolute;transform: rotate(39deg);right: -30px;top: 30px;background: #ffffff2e;font-size: 12px;width: 160px;height: auto;text-align: center;padding: 5px;}
#register-table .inputbox[type="text"], #register-table .inputbox[type="password"], #register-table .inputbox[type="email"], #register-table select, #register-table textarea, .existing_info select,#register-table .inputbox[type="number"]{box-shadow: none !important}
#register-table tbody tr.display-table-row input[type="button"] {padding: 12px 40px;font-size: 16px;margin: 0px;}
.expo_tickets #register-table tbody .title_cell {line-height: 24px;font-size: 15px;}
.ticket_list .recommended.tickets{ background: #007345;    color: #fff;}
.ticket_list .recommended.tickets .ticket_info h4,.ticket_list .recommended.tickets .ticket_info .grey_text {color: #fff;}
#register-table.addon_form_div {margin: 0px;}
.submit-reg-event button {border-radius: 5px;}
.submit-reg-event button#cancel_addon{background-color: #fff;color: #7f132c;border-color: #7f132c;}
#register-table.addon_form_div .label-title{width:100%;padding:0;padding-top:10px;font-size:15px}
.popup-event-info .radio-container{border:1px solid #ddd;padding:10px 15px 10px 10px;margin:10px 10px 0 0;width:70px;text-align:right}
.popup-event-info .radio-container .checkmark{bottom:50%;width:14px;height:14px;margin-bottom:-9px;left:10px;border-width:2px}
.popup-event-info .radio-container:before{content:"";width:1px;height:100%;position:absolute;left:38px;top:0;display:block;background:#EDEEFF}
#login_form .submit-reg-event{text-align:left;border:0;margin-top:0}
.ticket_price{width:100%;background:#fff;border-radius:10px;margin-top:20px;padding:5px;box-sizing:border-box}
.featured_cont{background:#007345;color:#fff;padding:20px;border-radius:20px;margin-bottom:20px}
.featured_cont .trusted_by{text-align:left;background:hsl(0deg 0% 100% / 12%);border-radius:20px;padding:20px 15px;margin-top:20px}
.featured_cont .trusted_by .comp_logo span{width:calc(33% - 12px);display:inline-block;padding:8px 5px;text-align:center}
.featured_cont .trusted_by .comp_logo img{width:auto;max-height:30px;box-sizing:border-box}
.featured_cont p.quoted{font-size:16px;line-height:20px}
.featured_cont .author{color:#ffffffb3}
.ticket_list .ticket_logo{width:170px;border-radius:15px;overflow:hidden}
.popup-event-info.more-details-popup .ticket_list p {font-weight: 600;    margin: 15px 0 10px;}
.popup-event-info.more-details-popup .ticket_list p.intro {font-weight: 400;}
.ticket_list .ticket_info{width:calc(100% - 190px);margin-left:20px}
.ticket_list .tickets{padding:20px;background:#EDEEFF;box-sizing:border-box;border-radius:20px}
.ticket_price .amount h4{margin-bottom:0}
.ticket_list .tickets h4{font-size:22px}
.ticket_buttons .green-btn{color:#f1ca13;margin-left:20px}
.recommended .ticket_buttons .green-btn{background:#f1ca13;color:#007345;border-color:#f1ca13}
.mb_30{margin-bottom:20px}
button#get_spl_offer {border-radius: 20px;}
.expo_tickets h4.subhead{font-size:22px;margin-bottom:5px;margin-top:15px;font-weight: 600;}
.spl-offer{max-width:900px;margin:20px auto 50px;background-image:url(../img/special-offer-bg.png);background-position: center bottom;border-radius:35px;overflow:hidden;background-size:cover;background-repeat:no-repeat;color:#fff;padding:30px 40px 35px;box-sizing:border-box}
.spl-offer h4{font-size:41px;font-weight:bolder;line-height:50px;color:#fff;margin:0}
.button.green-btn{background:#b4ff72;border-color:#b4ff72;color:#002057;font-weight:600;font-size:14px;    border-radius: 8px;}
.button.green-btn:hover{background:transparent;color:#b4ff72}
.spl-offer p{font-size:20px;font-weight:600;line-height:12px}
.spl-offer p.med-text{font-size:15px;font-weight:500}
.spl-offer p.med-text ~ div{font-size:12px;margin-bottom:20px}
body .spl-offer .mdl-cell--6-col {margin: 8px;}
.expo_tickets .pageheading.fullwidth{width:100%}
.checkout-section{max-width:700px;margin:20px auto 30px;border:3px solid #EDEEFF;padding:20px 0;box-sizing:border-box;border-radius:20px}
.checkout-section .summary{width:100%;justify-content:space-between}
.checkout-section .summary h5,.checkout-section .summary .amount_info{font-size:17px;font-weight:700;margin:0}
.checkout-section .summary.border-bottom h5{margin-bottom:10px;margin-top:5px}
.checkout-section ul li, .checkout-section ul li:last-child{margin-bottom:5px;font-size:12px}
.checkout-section ul{margin:0}
.checkout-section .summary{width:100%;justify-content:space-between;padding:8px 20px;box-sizing:border-box}
.checkout-section .summary.border-bottom{padding: 10px 20px 15px;margin-bottom: 5px;border-bottom-color:#EDEEFF}
.checkout-section .payment_opt.popup-event-info{position:static;opacity:1;display:block;background:transparent;text-align:center;margin:20px 0}
.checkout-section .button.fullwidth{width:calc(100% - 40px);margin:20px}
.checkout-section h4.subhead{margin:0;padding:10px 20px 0}
.checkout-section .payment_opt.popup-event-info .radio-container{width:115px;text-align:left;padding-left:50px;font-size:13px}
.checkout-section .summary.total_amt{background:#EDEEFF;margin-top:5px}
.checkout-section .payment_opt h5{font-weight:600;margin-bottom:10px}
.checkout-section .payment_opt.popup-event-info .radio-container img{display:block;margin-bottom:5px;max-width:35px;height:unset}
.checkout-section .summary.total_amt h5,.checkout-section .summary.total_amt .amount_info{font-size:20px;line-height:30px}
.button.squared-radius {border-radius:8px}
.popup-content .bottom-space {margin-bottom: 25px;}
.popup-content .success-icon {margin: 25px 0;}
.popup-success-message .popup-content p{color: #666666;}
.checkout-section .summary .amount_info #coupon_code{padding:10px;border-radius:5px;border:1px solid #b8b8b8;margin-right:10px}
.checkout-section .summary .amount_info button#apply_coupon,.checkout-section .summary .amount_info #cancel_coupon{border-radius:10px;text-transform:capitalize}
.checkout-section .summary .amount_info #coupon_code_check,.checkout-section .summary .amount_info #applied_coupon{display:block;font-size:13px;margin-top:10px}
.checkout-section .summary .amount_info #applied_coupon{color:green}
form#build-package-form{padding:20px 0;text-align:center}
form#build-package-form .button{border-radius:10px;padding:10px 20px;line-height:20px;box-sizing:border-box;border:0;display:inline-block;vertical-align:middle;margin:0 10px}
.popup-event-info .event-data-container.special_offer{width:50%;padding:0}
.booking-form label{color:#666;margin-bottom:5px;display:block}
.popup-event-info .event-data-container.special_offer p.quoted{font-size:20px;line-height:28px;margin:30px 0}
#register-table.booking-form,.booking-form .featured_cont{margin:0}
.special_offer .featured_cont .trusted_by{padding-left:10px;padding-right:10px;width:calc(100% + 6px);margin-left:-13px}
.special_offer .featured_cont{padding-bottom:8px;margin-bottom:0}
.popup-event-info .event-data-container.special_offer h3{text-transform:uppercase;margin-bottom:5px}
.marquee-wrapper{overflow:hidden;position:relative;width:100%;background:#b4ff72;padding:8px 0;font-weight:600}
.marquee{display:flex;width:fit-content;animation:scroll-left 20s linear infinite}
.scroll-items li .fa{width:16px;height:16px}
.scroll-items{display:flex;list-style:none;padding:0;margin:0}
.scroll-items li{display:flex;align-items:center;white-space:nowrap;padding:0 20px}
@keyframes scroll-left {
0%{transform:translateX(0%)}
100%{transform:translateX(-50%)}
}
.added-section{display:inline-block;margin-left:20px}
span.added-label.button{border-radius:10px;margin-right:10px}
.added-section .remove-btn{background:transparent;color:#333;border:0;padding:10px}
.added-section .remove-btn img{max-width:15px}
.more-details-popup .ticket_list .tickets{background:#fff;padding:0;margin:0;width:100%}
.more-details-popup .ticket_list .tickets .ticket_price{background:#EDEEFF}
.more-details-popup .ticket_list .tickets .ticket_price .ticket_buttons.align-right{display:inline-flex;align-items:center;justify-content:right}
.checkout-section .accordion-item .accordion-content{width:100%}
.checkout-section .summary .accordion-header img{width:26px;margin-left:10px;margin-top:-2px;    cursor: pointer;}
/**********Ticket Listings***********/

@media screen and (max-width: 899px){
    .popup-event-info .event-data-container ,.event-data-container, .popup-event-info.more-details-popup .ticket_list,.popup-event-info .event-data-container.special_offer{
    width: calc(100% - 10px);
}
#register-table.addon_form_div .label-title,#register-table.addon_form_div{text-align: left;}
body #register-table tbody tr.three-row{
    width: 93% !important;
    margin-right: 0;
}
form#build-package-form {
    padding: 20px 0 30px;}
#register-table tbody tr.terms_of_use td.align-left {
    text-align: left !important;}
    #register-table tbody tr.terms_of_use.normal_form_row td.align-left{margin-left: 0px;}
	body #cssmenu ul.nav.menu li:nth-of-type(1) .image-title:before{background-image: url(../img/home-white.png);}
body #mainnav ul{display: none;}
.show-in-mobile{display: block !important;}
#cssmenu ul li.social-links a img{display: block !important;}
.social-links{text-align: center;}
body #mainnav #cssmenu ul.nav.menu .social-links .sm-icon a {display: inline-block;width: auto;padding: 25px 5px;}
body #mainnav{z-index: 999999}
body #cssmenu > ul > li{margin-right: 0px}
#cssmenu ul.nav.menu .social-links .sm-icon{display: block;}
body #mainnav #cssmenu ul.nav.menu .hollow-button {display: inline-block;width: auto;color: #fff;border-color: #fff;padding: 12px 25px;border-radius: 2px;font-weight: 200;}
#cssmenu ul.nav.menu.open{left: 30px}
body #menu-close {margin: 10px;display: block;float: right;margin: 20px;text-align: right;cursor: pointer;color: #fff;z-index: 9999;width: 30px;height: 25px;position: relative;right:0px;}
#cssmenu > ul > li{margin:0px;}
#mainnav #cssmenu ul.nav.menu li a {font-size: 18px;padding: 18px 15px;}
body #cssmenu #menu-button{height: 20px;margin-bottom: -5px;}
#header #mainnav{border:0px;}
#header {margin-bottom: 10px;}
body #cssmenu ul.nav li,body #cssmenu ul ul li,body #cssmenu ul li:hover > ul > li {border-top: 1px solid #434343;}
body #mainnav #cssmenu ul.nav.menu li a {padding: 20px 16px;}
body #mainnav #cssmenu ul.nav.menu li a:hover,body #mainnav #cssmenu ul.nav li.active > a{color: #fff;background-color: rgb(255 255 255 / 16%);}
#cssmenu > ul > li.social-links{margin-top: 30px}
}
@media screen and (min-width:180px) and (max-width:767px) {
	body #mainnav #cssmenu .multi-width + ul.nav-child{margin-left: 0px;background: rgb(0 0 0 / 15%);}
	#mainnav #cssmenu ul.nav.menu li a{background: transparent;}	
	body.uk div#header{margin-top:0px;}
	body.aus div#header,body.kl div#header,body.usa div#header,body.brazil div#header {margin-top:0px;}
	body #header {padding:0 0 10px;}
	.mdl-cell--3-col,.mdl-cell--3-col-phone.mdl-cell--3-col-phone{width:calc(50% - 16px)}
    .mdl-cell--6-col,.mdl-cell--6-col-desktop.mdl-cell--6-col-desktop{width:calc(100% - 16px)}
    .ticket_list .ticket_info {width: 100%;margin: 15px 0 0;}
    .popup-event-info .event-data-container.special_offer > .mdl-grid{flex-flow: column-reverse;-webkit-flex-flow: column-reverse;-ms-flex-flow: column-reverse;}
    .popup-event-info .event-data-container.special_offer .mdl-grid .mdl-cell--3-col-desktop, .popup-event-info .event-data-container.special_offer .mdl-grid .mdl-cell--8-col-desktop{width: calc(100% - 16px);}
}
@media screen and (min-width:180px) and (max-width:500px) {
div#toplocation-wrap {position: static;padding-left: 0px;float: none;width: 100%;margin: 0px;background:#dee2e9;}
.country-selected {padding: 7px 20px 7px 8px;text-align: center;width: 160px;margin: 0 auto;border: 0px;}
#header .divinner {margin: 0;}
#header #headerleft {display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;margin:0 auto;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
#header #headerleft > a {width: calc(50% - 20px);margin-left: 10px;}
body #cssmenu > ul > li{padding: 0px}
.checkout-section .summary .amount_info:has(.coupon_code) { margin-top: 10px;}
.venue_date {width: calc(50% - 50px);margin-left: 10px;font-size: 9px !important;line-height: 10px !important;padding: 5px;}
.mdl-cell--3-col,.mdl-cell--3-col-phone.mdl-cell--3-col-phone,.mdl-cell--9-col,.mdl-cell--9-col-desktop.mdl-cell--9-col-desktop{width:calc(100% - 16px)}
}
.spl-offer p.med-text {
    font-size: 15px;
    font-weight: 500;
    line-height: 19px;
    margin-bottom: 12px;
}
#contentarea > div > div.spl-offer > div > div:nth-child(2) > p:nth-child(1){
    margin-bottom: 3px !important;
}
.tax_rate_title{
        margin-left: 0px;
    font-size: 11px;
}
#pay_with_stripe{
    width: 100%;
    margin: 0px;
    margin-top: 7px;
    background: #ffc439;
    border: none;
    color: black;
    font-size: 18px;
    font-weight: bold;
    padding: 18px 15px;
    border-radius: 5px;
}
#cancel_proceed_payment{
    margin-bottom:  0px;
}
#previous_page{
    margin-top:0px;
}
.country-wrap:hover .location-list {
    height: 11rem !important;
}
.newstabs {
    display: none !important;
}